package com.pcloud.book.group.dto;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/3/4 15:58
 */
@ApiModel
public class GroupAndUserNumberDTO implements Serializable {

    @ApiModelProperty("分类标识")
    private Long classifyId;

    @ApiModelProperty("微信群数量")
    private Integer groupCount;

    @ApiModelProperty("进群人数")
    private Integer userCount;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public Integer getGroupCount() {
        return groupCount;
    }

    public void setGroupCount(Integer groupCount) {
        this.groupCount = groupCount;
    }

    public Integer getUserCount() {
        return userCount;
    }

    public void setUserCount(Integer userCount) {
        this.userCount = userCount;
    }
}
